/*
 engine-productions GmbH
 Lindenstraße 20
 50674 Köln

 Author: Moritz Limbach
 Email: limbach@engine-productions.de
*/

.ce-bodytext ul{
    list-style: disc;
}

.ce-bodytext ol{
    list-style: decimal;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

.news-clear, .clear {
    clear: both;
}

.btn a{
    padding: 5px 5px 5px 10px;
    color: #fff;
    display: block;
    font-weight: bold;
}

/*
#header_wrap {
    background: #fff;
    width: 100%;
}

*/

#header{
    width: 100%;
    max-width: 100%;
}

.container-1 {
    width: 180px;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    border: 1px solid #777;
    height: 30px;
}

.container-1 input#search_input {
    width: 180px;
    height: 30px;
    border: none;
    font-size: 10pt;
    float: left;
    color: #000000;
    padding: 5px 25px 5px 5px;
    color: #000000;
}

#indexedsearch .icon {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
    color: #898c8e;
    cursor: pointer;
}

nav#main .first a:focus {
    display: block;
    color: #fff;
}

nav#main .second {
    display: none;
    font-size: 15px;
    font-weight: normal;
    border-bottom: 1px solid #cccccc;
    padding-top: 8px;
    padding-bottom: 8px;
    background: #fff;
    border-left: 1px solid #333;
    margin-left: -2px;
}

nav#main .first:first-of-type .second {
    margin-left: -1px;
}

nav#main .second:last-of-type {
    border-bottom: 1px solid #333;
}

nav#main .second a {
    display: block;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
}

nav#main .first.active a,nav#main .first.current a{
    color: #e60022;
}
nav#main .first .second a{
    color: #333;
    font-weight: bold;
}
nav#main .second.current a{
    color: #e60022;
}
#content_wrap{
    width: 100%;
}

.video-slide .swiper-slide_img .video-bg-gfx{
    display: none;
}
.swiper-button-prev:focus{
    outline: 2px solid red;
}
.swiper-button-next:focus{
    outline: 2px solid red;
}
.swiper-pagination-bullet:focus{
    outline: 2px solid red;
}
#content{
    width: 960px;
    max-width: 100%;


    padding-bottom: 50px;
    margin: auto;
}

/*
main a{
	text-decoration: none;
	color: #e60022;
}
*/
.more{
    text-decoration: underline !important;
}
.f3-widget-paginator a{
    text-decoration: underline !important;
}
main h1 a, main h2 a, main h3 a{
    text-decoration: none;
    color: #e60022;
}
main h1 a:hover, main h2 a:hover, main h3 a:hover{
    color: #333;
}
.subpage #content{
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 25px;
    background: none;
}

.subpage main{
    width: 650px;
    float: right;
    margin-left: 20px;
    margin-right: 0px;
    padding: 25px;
    background: #fff;
}

/*
.news {
	padding: 20px;
}
*/
.news-list-view .article{
    min-height: 160px;
}
.news-list-view a.is-in-focus .article {
    outline: red 2px solid;
}

.article_wrap{
    border-bottom: 4px solid #dbdbdb;
    padding-bottom: 20px;
}
.article_image{
    float: left;
    margin-right: 20px;
    height: auto;
    max-height: 100%;
}
.news-list-view .article img{
    max-width: 300px;
    height: auto;
}
.news-list-view iframe {
    float: left;
    width: 300px;
    margin-right: 20px;
}
@media only screen and (max-width: 520px) {
    .news-list-view iframe {
        width: 100%;
    }
}
.news_list_cat:after{
    content: " | ";
}
.news_list_cat:last-child:after{
    content: "";
}
.article_text h3{
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px;
}
.article_text p{
    margin-bottom: 10px;
}
.article_text a{
    color: #e60022;
    font-weight: bold;
}
article:last-child .article_wrap{
}
aside, .aside-nav{
    width: 290px;
    float: left;
}
.subpage aside,
.subpage .aside-nav {
    width: 240px;
}
.news-list-view .news-img-wrap{
    float: left;
    margin-right: 20px;
    height: auto;
    max-height: 100%;
}
.news-list-view .news_more{
    float: right;
}

.news .ce-textpic{
    padding: 20px 20px 20px 0px;
    margin-left: 20px;
    border-bottom: 4px solid #dbdbdb;
}
.news .ce-textpic p{
    line-height: 20px;
}
.news .ce-textpic img{
    float: left;
    max-width: 300px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.news .ce-textpic h3{
    color: #e60022;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px;
}
.news .ce-textpic a{
    color: #e60022;
    font-weight: bold;
}
.news .news-img-wrap a {
    border: none!important;
}
aside .sidebarnav .first,
.aside-nav .sidebarnav .first{
    width: 100%;
}
aside .sidebarnav .first a,
.aside-nav .sidebarnav .first a{
    border-bottom: 1px solid #dbdbdb;
    width: 100%;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 3%;
    padding-bottom: 3%;
}
aside .sidebarnav .first a:hover,
.aside-nav .sidebarnav .first a:hover{
    color: #e60022;
}
aside .sidebarnav .first:first-of-type a,
.aside-nav .sidebarnav .first:first-of-type a{
    border-top: 1px solid #dbdbdb;
}
aside .sidebarnav .first:last-of-type a,
.aside-nav .sidebarnav .first:last-of-type a{
    border-bottom: 1px solid #dbdbdb;
}
aside .sidebarnav .menu-level2,
.aside-nav .sidebarnav .menu-level2{

}
aside .sidebarnav .second a,
.aside-nav .sidebarnav .second a{
    width: 95%;
    max-width: 95%;
    display: block;
    padding-left: 5%;

}
aside .sidebarnav .second a:first-of-type,
.aside-nav .sidebarnav .second a:first-of-type{
    border-top: 0px solid #dbdbdb;
}
aside .sidebarnav .first.active a,
.aside-nav .sidebarnav .first.active a{
    color: #333;
}
aside .sidebarnav .first.current a,
.aside-nav .sidebarnav .first.current a{
    color: #e60022;
}
aside .sidebarnav .first.current .second a,
.aside-nav .sidebarnav .first.current .second a{
    color: #333;
}
aside .sidebarnav .first.active .second a,
.aside-nav .sidebarnav .first.active .second a{
    color: #333;
}
aside .sidebarnav .first.active .second.active a,
.aside-nav .sidebarnav .first.active .second.active a{
    color: #333;
}
aside .sidebarnav .first.active .second.current a,
.aside-nav .sidebarnav .first.active .second.current a{
    color: #D60020;
}
aside .sidebarnav .first.active .second.active .third a,
.aside-nav .sidebarnav .first.active .second.active .third a{
    color: #333;
}
aside .sidebarnav .first.active .second.current .third a,
.aside-nav .sidebarnav .first.active .second.current .third a{
    color: #333;
}
aside .sidebarnav .first.active .second.active .third.active a,
.aside-nav .sidebarnav .first.active .second.active .third.active a{
    color: #e60022;
}
aside .sidebarnav .first.active .second.active .third.current a,
.aside-nav .sidebarnav .first.active .second.active .third.current a{
    color: #e60022;
}
aside .sidebarnav .third a,
.aside-nav .sidebarnav .third a{
    width: 90%;
    max-width: 90%;
    display: block;
    padding-left: 10%;
}
#mgh_info_teaser{
    width: 288px;
    height: 330px;
    background: url('../Images/sidebar_was_ist_mgh.png') no-repeat top left;
}
#mgh_info_teaser h3{
    font-size: 20px;
    padding: 55px 40px 0px 45px;
    word-wrap: break-word;
}
#mgh_info_teaser p{
    margin-bottom: 10px;
    padding: 10px 50px 0px 45px;
    word-wrap: break-word;
    line-height: 20px;
}
.accordion .accordion-head{
    position: relative;
    padding-right: 60px;
}
.accordion .accordion-head:after{
    content: ".";
    display: block;
    position: absolute;
    top: 0;
    right: 20px;
    text-indent: -9999px;
    width: 35px;
    height: 35px;
    background: url(../Images/Icons/accordion-icon.png);
}
.accordion .accordion-head.active:after{
    transform: rotate(180deg);
}
.accordion .accordion-body{
    padding: 0 60px 0 30px;
}
.tx-ep-houses .edit .accordion .content button{
    margin-left: 20px;
}
.tx-ep-houses-searchfield{
    margin-top: 20px;
    width: 298px;
    height: 448px;
    background: url('../Images/bg-house-search.png') no-repeat top left;
    /*float: left;*/
}
.tx-ep-houses-searchfield h3{
    font-size: 20px;
    padding: 137px 0px 0px 45px;
    word-wrap: break-word;
}
.tx-ep-houses-searchfield input[type="text"]{
    border: 1px solid #e60022;
    margin-left: 45px;
    margin-bottom: 10px;
    width: 60%;
    padding: 5px 8px 6px;
    color: #525252;
    border-color: #CDCDCD;
    border-radius: 3px;
    background-image: none;
    border: 1px solid;
    font-family: "BundesSans Web";
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    background: #FFF;
}
.tx-ep-houses-searchfield .btn{
    width: 80px;
}
.tx-ep-houses-searchfield .btn input[type="submit"]{
    background: none;
    border: none;
    padding: 5px 5px 5px 10px;
    color: #fff;
    display: block;
    font-weight: bold;
}
.tx-ep-houses-searchfield .btn,#mgh_info_teaser .btn{
    margin-left: 45px;
}

.tx-ep-houses-searchfield label {
    word-wrap: break-word;
    line-height: 20px;
    position: relative;
}
.tx-ep-houses .list{
    margin-top: 25px;
}
.tx-ep-houses [name="tx_tx_ep_houses_vote[vote][email]"]:focus {
    border: 3px outset red;
}

.tx-ep-houses [name="tx_tx_ep_houses_vote[vote][agb]"]:focus {
    outline: 3px solid red;
}

#mgh_facts_wrap{
    width: 100%;
    position: relative;
    margin-top: 25px;
    margin-bottom: 25px;
}
#mgh_facts{
    width: 1150px;
    max-width: 100%;
    height: 540px;
    position: relative;
    margin: auto;
}
.mgh_facts_sec{
    float: left;
    width: 25%;
    min-width: 235px;
    margin: auto;
    text-align: center;
}
.mgh_facts_sec img{
    width: 135px;
    height: 135px;
}
#mgh_facts_text{
    width: 960px;
    max-width: 100%;
    height: 520px;
    position: absolute;
    top: 35px;
    left: 95px;
    z-index: 5;
}
#mgh_facts_text .headline_wrap{
    position: relative;
    margin-top: 30px;
    margin-bottom: 100px;
}
#mgh_facts .headline_wrap .btn{
    font-size: 16px;
}
#mgh_facts_text .headline{
    width: 250px;
    height: auto;
    text-align: center;
    font-size: 20px;
    color: #333;
    display: block;
    background: #fdc600;
    padding: 0px 20px 0px 20px;
    position: absolute;
    top: 3px;
    left: 350px;
    z-index: 6;
    font-weight: bold;
}
#mgh_facts_text .headline_wrap.button .headline{
    width: 165px;
    left: 383px;
    padding: 0px 40px 0px 20px;
}
#mgh_facts_text .headline_bg{
    height: 4px;
    background: #fff;
    position: absolute;
    top: 25px;
    left: 0px;
    width: 100%;
    margin-top: -10px;
    z-index: 5;
}
#mgh_facts_text h5{
    text-align: center;
    font-size: 35px;
    color: #e60022;
    font-family:'BundesSerif';
    margin-bottom: 15px;
}
#mgh_facts_text p{
    width: 80%;
    margin: auto;
    font-family:'BundesSerif';
}
#mgh_facts_text .btn{
    margin: auto;
    width: 165px;
    max-width: 165px;
}
#mgh_facts_bg{
    width: 1150px;
    max-width: 100%;
    height: 540px;
    background: #fdc600;
    -moz-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
ul.linkliste li{
    border-bottom: 4px solid #dbdbdb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
ul.linkliste .linkliste_img{
    float: left;
    width: 185px;
}
ul.linkliste .linkliste_text{
    padding-left: 20px;
    padding-top: 10px;
    display: block;
    float: left;
    width: auto;
    max-width: 445px;
}
ul.linkliste .linkliste_text a{
    color: #e60022;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}






#partner_link{
    position: absolute;
    bottom: 0px;
    right: 20px;
    margin-bottom: 20px;
}
#partner_link a{
    color: #e60022;
    font-weight: bold;
}


.tx-indexedsearch-rules, .tx-indexedsearch-whatis, .tx-indexedsearch-info,.tx-indexedsearch-browsebox{
    display: none;
}
.news .article .news-img-wrap a {
    padding: 0px;
}
.news-single .teaser-text{
    display: none;
}
.news-single .footer{
    display: none;
}
.news-single .facebook{
    display: none;
}
.news-single .news-img-wrap{
    float: left;
    margin: 0;
    width: 300px;
    margin-right: 20px;
}
.news-single .news-img-wrap img{
    max-width: 300px;
    width: 300px;
    height: auto;
    margin-bottom: 10px;
}
.news-single .news-img-caption{
    font-size: 12px;
    line-height: 16px;
    padding-top: 10px;
    display: block;
}

/*
.tx-indexedsearch-searchbox p{
    display: none;
}
.tx-indexedsearch-searchbox{
    margin-bottom: 20px;
}
.tx-indexedsearch-percent{
    opacity: 0;
}
.tx-indexedsearch-res h2 a{
    color: #e60022;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
    width: auto;
    margin-top: 3px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
    padding: 3px;
    font-family: 'BundesSans Web';
    color: #898c8e;
    width: 160px;
}

.tx-ep-houses .search fieldset{
    margin-bottom: 10px;
    width: 502px;
}
*/
.tx-ep-houses .actions a{
    text-align: center;
    display: block;
    margin-bottom: 5px;
}

.tx-ep-houses .actions a,
.tx-ep-houses .search button{
    border-radius: 0px;
    padding: 5px;
    border: 1px solid #CDCDCD;
}
.tx-ep-houses .search button:hover{
    cursor: pointer;
}
.tx-ep-houses .actions a:hover,
.tx-ep-houses .actions a:focus,
.tx-ep-houses .actions a:active,
.tx-ep-houses .search button:hover,
.tx-ep-houses .search button:focus,
.tx-ep-houses .search button:active,
.tx-ep-houses .search button.active{
    color: #DD002B;
    border-color: #DD002B;
}

/*
.tx-ep-houses .search input {
    padding: 5px 8px 6px;
    color: #000000;
    border-color: #CDCDCD;
    border-radius: 3px;
    margin: 0;
    background-image: none;
    border: 1px solid;
    font-family: "BundesSans Web";
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    background: #FFF;
    width: 292px;
}

.tx-ep-houses .search input:focus{
    border: 1px solid #FC0;
    background: #FFC;
}

.tx-ep-houses .search{
    float: left;
    width: 75%;
}
.tx-ep-houses .export{
    float: right;
    width: 25%;
    margin-bottom: 10px;
}

*/
.tx-ep-houses a.download {
    color: #DD002B;
    padding: 2px 0 2px 25px;
    background: url(../Images/download-icon.png) no-repeat;
}
.tx-ep-houses a.download:hover,
.tx-ep-houses a.download:focus,
.tx-ep-houses a.download:active {
    color: #333333;
    background: url(../Images/download-icon.png) no-repeat 0 -80px;
}

/*
.tx-ep-houses .search input[type="submit"]:focus,
.tx-ep-houses .search input[type="submit"]:active,
.tx-ep-houses .search input[type="submit"]:hover {
    cursor: default;
    color: #ffffff;
    background-image: url(../Images/input-btn-bg-white-hover.png);
    border-color: #DD002B;
}
.tx-ep-houses .search input[type="submit"] {
    border: none;
    border-left: 1px solid #CDCDCD;
    font-family: "BundesSans Web";
    font-weight: bold;
    color: #333333;
    margin: 0 0 0 5px;
    padding: 6px 25px 6px 8px;
    border-radius: 3px 0 0 3px;
    text-shadow: none;
    background: url(../Images/input-btn-bg-white.png) no-repeat right 50% transparent;
    height: 30px;
    width: 60px;
}
 */
.tx-ep-houses ul.f3-widget-paginator > li > a:hover,
.tx-ep-houses ul.f3-widget-paginator > li > a:focus{
    color: #DD002B;
}
.tx-ep-houses .contact-address{
    float: left;
    width: 50%;
}
.tx-ep-houses .additions{
    float: left;
    width: 50%;
}
.tx-ep-houses .offers{
    clear: both;
}
.tx-ep-houses .details-overview:after{
    content: '.';
    height: 0;
    visibility: hidden;
    clear: both;
    display: block;
}

main .ce-textpic.ce-left img{
    max-width: 300px;
    height: auto;
}
main .ce-intext.ce-left .ce-gallery {
    margin: 0px 20px 20px 0px;
}

.breadcrumb{
    margin-bottom: 20px;
}

.content-gallery {
    position: relative;
    overflow: hidden;
    height: 500px;
    margin-bottom: 20px;
}
.content-gallery .swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.content-gallery .swiper-slide {
    background-size: cover;
    background-position: center;
    height: auto;
    overflow: hidden;
}
.content-gallery .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.content-gallery .gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.content-gallery .gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.content-gallery .swiper-slide_box{
    width: 90%;
    max-width: 90%;
    left: 0px;
    bottom: 0%;
    padding: 5%;
}
.content-gallery .swiper-button-prev{left: 20px;}
.content-gallery .swiper-button-next{right: 20px;}
.content-gallery .swiper-button-prev img{
    width: 30px;
    height: 39px;
}
.content-gallery .swiper-button-next img{
    width: 30px;
    height: 39px;
}
.content-gallery .gallery-thumbs .swiper-slide{
    cursor: pointer;
}
.page-navigation{
    padding-bottom: 20px;
}
.page-navigation p{
    float: left;
}
.f3-widget-paginator{
    float: right;
}
.f3-widget-paginator li{
    display: inline-block;
    padding-right: 3px;
}
/* Newsletter */
.cr_body {
    width: auto;
    padding: 0;
}
.cr_ipe_item {
    margin: 15px 0 0 0;
    padding: 0;
}
.cr_form {
    margin-top: 20px;
    margin-bottom: 20px;
}
.mce_text {
    font-family: "BundesSerifWeb", Georgia, "Times New Roman", serif;
    padding: 0 0 10px;
}
.cr_body label {
    padding-right: 20px;
}
.cr_body input {
    width: 20em;
    color: #333333;
}
.cr_body button {
    border: none;
    background: #DD002B;
    color: #ffffff;
    border-radius: 3px;
    font-family: "BundesSansWebBold", Arial, Helvetica, sans-serif;
    padding: 5px 10px;
    text-shadow: 0 0 0;
}


/* Box mit Logos auf der Startseite in der rechte Spalte */

.teaser-box-logos .teaser-header-logos {
    width: 270px;
    background: #0068A8;
    padding: 10px;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
}

.teaser-content-logos{
    width: 278px;
    height: 160px;
    padding: 5px;
    border-bottom: 1px solid #EBEBEB;
    border-left: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
}
.image-logos, .ezimage-field-logos, .ezimage-field-logos a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}
.teaser-content-logos a div{
    width: 100%;
    height: 100%;
    margin: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.teaser-content-logos img, .teaser-content-logos:hover img {
    margin: auto;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    max-width: 100% !important;
    max-height: 100% !important;
}

.teaser-box-logos{
    margin-top: 22px;
}

.events {
    width: 100%;
}
.events-left {
    width: 40%;
    float: left;
}
.events-right {
    width: 60%;
    float: right;
}

@media only screen and (max-width: 1150px) {

    #mgh_facts_wrap{
        overflow: hidden;
        margin-top: 0px;
    }
    #swiper-wrap{
        overflow: hidden;
    }
    #content_wrap{
        overflow: hidden;
    }
    #content{
        max-width: 100%;
    }

    .mgh_facts_wrap{
        overflow-x: hidden;

    }
    .mgh_facts_sec{
        width: 50%;
    }
    #mgh_facts_text p {
        width: 60%;
    }
    #mgh_facts{
        height: auto;
    }
    #mgh_facts_text{
        position: relative;
        top: auto;
        left: auto;
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px;
        margin: auto;
    }
    #mgh_facts_bg{
        height: 100%;
        left: -5%;
        width: 110%;
        max-width: 110%;
    }
    #mgh_facts_text .headline{
        position: relative;
        margin: auto;
        top: auto;
        left: auto;
    }
    #mgh_facts_text .headline_wrap.button .headline{
        left: auto;
    }
    .swiper-slide_quote{
        top: 50px;
        left: auto;
        right: 20px;
        margin-top: 75px;
        display: block;
    }
    .swiper-slide_info{
        top: 250px;
        left: auto;
        right: 20px;
        margin-top: 25px;
        display: block;
        max-width: 350px;
    }
    .swiper-slide_box{
        position: absolute;
        top: 390px;
        left: auto;
        right: 20px;
        /*margin-left: -198px;*/
    }
    .swiper-video-wrap{
        width: 397px;
        height: 223px;
        top: 95px;
        left: 50%;
        margin-left: -198px;
    }
    .swiper-video{
        width: 397px;
        height: 223px;
    }
    .swiper-video iframe{
        width: 397px;
        max-width: 100%;
        height: 223px;
    }
    .swiper-slide_img img{
        position: absolute;
        top: 0px;
        left: -5%;
        width: 110%;
        height: auto;
    }
    .video-slide .swiper-slide_img img{
        display: none;
        position: absolute;
        left: -5%;
        width: 110%;
    }
    .video-slide .swiper-slide_img .video-bg-gfx{
        display: block;
    }
    .swiper-button-prev, .swiper-button-next{
        /*display: none;*/
    }
}


@media only screen and (max-width: 1000px) {
    #logo_mgh {
        margin-right: 25px;
    }

    #burger:focus {
        outline: #d64511 auto 5px;
    }

    nav#main .first .second{
        display: block;
    }
    nav#main .second{
        padding: 0;
    }
    .nav#main .first ul{
        margin: 0px;
    }

    nav#main li{
        border: 1px solid #fff!important;
    }
    nav#main .menu-level1{
        display: none;
        padding-left: 10px;
        padding-right: 10px;
    }
    nav#main .first a span{
        padding-right: 0px;
    }
    #content{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    /*
        main{
            width: 94%;
            max-width: 94%;
            margin: 0;
            padding: 3%;
        }
        */
    main .ce-textpic.ce-left {
        margin-left: 0px;
    }
    aside,
    .aside-nav{
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    .subpage #content{
        margin-top: 0px;
        margin-bottom: 0px;
        padding-bottom: 0;
    }
    .subpage main{
        width: 94%;
        max-width: 94%;
        padding: 3%;
        float: none;
        margin: 0;
    }
    .subpage aside,
    .subpage .aside-nav{
        margin: auto;
        float: none;
        margin-top: 25px;
    }
    .subpage aside .sidebarnav .first a,
    .subpage .aside-nav .sidebarnav .first a{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .subpage aside,
    .subpage .aside-nav{
        width: 60%;
    }
    .subpage aside .sidebarnav ,
    .subpage .aside-nav .sidebarnav {
        width: 100%;
        margin: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
    #mgh_info_teaser, #mgh_search{
        float: left;
        margin: 25px;
    }

    .breadcrumb{
        display: none;
    }
    .mediaelement {
        width: 100%
    }
    .mediaelement .ep_mediaelement_container {
        width: 100%;
    }
    .mediaelement .ep_mediaelement_container video {
        width: 100%;
        height: initial;
    }

    .teaser-box-logos{
        display: block;
        float: left;
        margin-left: 33px;
    }
    .tx-ep-houses-searchfield{
        float: left;
    }
    .ce-left .ce-gallery, .ce-column{
        float: none;
    }
}

.news .article .news-img-wrap .mediaelement {
    margin: 0;
}

@media only screen and (max-width: 750px) {
    .swiper-slide_quote{
        font-size: 16px;
        line-height: 20px;
        width: 250px;
        margin-bottom: 20px;
        top: 30px;
    }
    .swiper-slide_info{
        font-size: 12px;
        line-height: 16px;
        width: 250px;
        margin-top: 0px;
        top: 190px;
    }
    #swiper-wrap{
        /*height: 450px;*/
    }
    .swiper-video-wrap{
        top: 60px;
    }
    .swiper-slide_box{
        top: 320px;
    }
    .article_image{
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0;
    }
    .article_image img{
        max-width: 100%;
        height: auto;
    }
    .article_text{
        width: 100%;
        text-align: center;
    }
}


@media only screen and (max-width: 700px) {
	.mgh_facts_sec{
		width: 100%;
	}
	#mgh_facts_text p {
		width: 50%;
	}

	aside,
	.aside-nav{
		/*display: none;*/
		width: 100%;
		float: right;
	}

	#header_top #search{
		display: none;
	}
	#header_top .intranet_link{
		display: none;
	}
	#header_top .loginbox{
		display: block;
	}
	#header_top #submenu{
		display: block;
	}
	#header_top #search{
		display: block;
	}
	#main #submenu {
		display: none;
	}
	#main .loginbox {
		display: none;
	}
	#main #search {
		display: none;
	}
	#logo_bmfsfj{
		display: none;
	}
	#logo_mgh{
		float: left;
		padding-left: 3%;
	}
}


@media only screen and (max-width: 550px) {
    .swiper-slide_quote{
        top: 0px;
    }
    .swiper-slide_info{
        top: 160px;
    }
}


@media only screen and (max-width: 520px) {
    .swiper-slide_textvers_link{
        position: relative;
        bottom: auto;
        right: auto;
        float: right;
    }
    .swiper-slide_box_link{
        float: left;
    }
    ul.linkliste .linkliste_img{
        width: 100%
    }
    ul.linkliste .linkliste_text{
        padding-top: 0px;
        padding-left: 0px;
    }


    #partner_link{
        left: 20px;
        right: auto;
    }
    .news-single .news-img-wrap{
        width: 100%;
    }
    .news-list-view .article {
        text-align: center;
    }
    .news-list-view  .news-img-wrap{
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0;
    }
    .news-list-view  .news-img-wrap img{
        max-width: 100%;
        height: auto;
    }
    .swiper-slide_quote{
        position: relative;
        width: 90%;
        padding: 5% 5% 2% 5%;
        max-width: 100%;
        top: auto;
        left: auto;
        right: auto;
        margin: auto;
        margin-top: 50%;
        color: #0094d1;
        margin-bottom: 10px;
        float: left;
    }
    .video-slide .swiper-slide-wrap{
        padding-top: 70px;
    }
    .video-slide .swiper-video-wrap{
        background: none;
    }
    .swiper-slide_info{
        position: relative;
        width: 90%;
        padding: 0 5% 5% 5%;
        max-width: 100%;
        top: auto;
        left: auto;
        right: auto;
        margin: auto;
        color: #0094d1;
        float: left;
    }
    .swiper-slide_box{
        position: relative;
        width: 90%;
        padding: 2% 5% 2% 5%;
        max-width: 100%;
        top: auto;
        left: auto;
        right: auto;
        margin: auto;
        float: left;
    }
    .swiper-video-wrap{
        position: relative;
        width: 100%;
        height: auto;
        padding: 0;
        max-width: 100%;
        top: auto;
        left: auto;
        right: auto;
        margin: auto;

    }
    #swiper-wrap{
        height: auto;
    }
    .swiper-video{
        margin: auto;
        left: auto;
        right: auto;
        top: auto;
        position: relative;
        max-width: 100%;
    }
    .video-slide .swiper-slide_text{
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
    }
    .tx-ep-houses .search{
        width: 100%;
    }
    .tx-ep-houses .export{
        width: 100%;
        margin-bottom: 10px;
    }
}
.more-link{
    color: #e60022 !important;
    text-decoration: underline;
}

.swiper-button-pause{
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index:200;
}
.fa-play-circle{

}
.fa-play-circle:focus{
    border:1px solid red;
}
.fa-pause-circle:focus{
    border:1px solid red;
}

@media only screen and (max-width: 400px) {
    .swiper-slide_quote{
        margin-top: 50%;
    }
}


@media only screen and (max-width: 300px) {

    .news-single .news-img-wrap img{
        width: 100%;
        max-width: 100%;
    }
    .news-single .news-img-wrap{
        width: auto;
        margin: 0;
    }
}

.header_top {
    display: none;
}
@media only screen and (max-width: 700px) {
    .header_top {
        display: block;
    }
}

/*
.accordion :focus,
.modal :focus {
    outline: #d64511 auto 5px;
}
*/

.tx-ep-houses .edit .modal > .inner-wrap .buttons > .save-button:focus {
    outline: #0572a2 auto 5px;
}

@media only screen and (max-width: 700px) {
    .tx-ep-houses-videolinks-slider-headline {
        clear: both;
    }
}

.article p a:hover {
    text-decoration: underline;
}